Subject: Re: [PATCH 4/5] powerpc: export symbols for page size selection

From: Olof Johansson <[email-masked]>
Date: Fri, 7 Apr 2006 10:42:47 -0500

On Fri, Apr 07, 2006 at 05:28:13PM +0200, Christoph Hellwig wrote:
> On Fri, Apr 07, 2006 at 12:00:04AM +0200, [email-masked] wrote:
> > We need access to some symbols in powerpc memory management
> > from spufs in order to create proper SLB entries.
> 
> One more reason to disallow modular spufs..

Yeah, what's the need for that, really? It needs to know so much of
kernel internals that it's getting silly to allow it to be a module.

-Olof